<?php

use yii\db\Migration;
use yii\db\Schema;

/**
 * Class m231005_072832_add_column_producer_option_pagesize_user
 */
class m231005_072832_add_column_producer_option_pagesize_user extends Migration
{
    /**
     * {@inheritdoc}
     */
    public function safeUp()
    {
        $this->addColumn('producer', 'option_pagesize_user', Schema::TYPE_INTEGER);
    }

    /**
     * {@inheritdoc}
     */
    public function safeDown()
    {
        $this->dropColumn('producer', 'option_pagesize_user');
    }
}
